View Issue Details

IDProjectCategoryView StatusLast Update
0002976K-MLRefactoringpublic2016-04-23 11:04
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.9 
Target Version4.10Fixed in Version4.10 
Summary0002976: Error codes 550 (over quota) to be added to the retry logic
DescriptionError codes 550 (over quota) to be added to the retry logic
TagsNo tags attached.

Relationships

related to 0003648 resolvedKyle_Katarn Undue "retry logic" on "invalid email" 550 codes 

Activities

Kyle_Katarn

2015-07-15 23:54

administrator   ~0001950

452 not to be handled here

Issue History

Date Modified Username Field Change
2015-07-13 11:17 Kyle_Katarn New Issue
2015-07-13 11:17 Kyle_Katarn Status new => assigned
2015-07-13 11:17 Kyle_Katarn Assigned To => Kyle_Katarn
2015-07-13 12:10 Kyle_Katarn Status assigned => resolved
2015-07-13 12:10 Kyle_Katarn Fixed in Version => 4.10
2015-07-13 12:10 Kyle_Katarn Resolution open => fixed
2015-07-15 23:53 Kyle_Katarn Summary Error codes 550 (over quota) and 452 (temporary failure) to be added to the retry logic => Error codes 550 (over quota) to be added to the retry logic
2015-07-15 23:53 Kyle_Katarn Description Updated View Revisions
2015-07-15 23:54 Kyle_Katarn Note Added: 0001950
2016-04-23 11:04 Kyle_Katarn Relationship added related to 0003648
2016-05-02 23:28 user493 Issue cloned: 0003708